Ubuntu

Comment 21 for bug 523896

typos1 (jhills1) wrote :

My upgrade to 12.04 has failed because of this.

I ve got an amd64 processor and using 64bit version, though.

What should I do get to get around it ?